Subject: Ticket re-opened - [#3603] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 08:08:05 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3603 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3603 to view the ticket.  Ticket comment   Hi Pritish, 
   
 I can’t find my on boarding email to find my username. 
   
 What do I do? 
   
 Thank you so much for your help. 
   
 Kind regards  

 Sury Digby   Sent from my iPhone 

 

 On 7 Jun 2020, at 3:32 pm, Les Mills Internationa<[email-masked]> wrote:   

	  
 Hi Sury, 
 ​  
 Thank you for reaching out to us.  
 ​  
 Could you please share the correct username for your Virtual account? It should be six digits followed by @lesmills virtual.com. 
 ​  
 Please see the link below on how to find your username.  
 ​ 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084185-i-ve-forgotten-my-username-and-password 
 ​  
 As soon as we have the information we would be happy to check this further. 
 ​ 
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App  
 ​  
 ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3603 

 
On
Sun, 7 Jun at  6:08 PM
,  Sury Digby <[email-masked]>  wrote:
 
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Sury Digby 

country
 Australia 

Text box
 Reset password 

Question
 I need help logging into the App 

Customer
 Yes 

Username
 55749 

Phone
 0414709135 

Comments
 I can’t login to my Les Mills Virtual app it’s not accepting my password? 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name